
.site-header:after, .inside:after, .cta-form:after {
  content: "";
  display: table;
  clear: both;
}


.blue {
	color: #6BE;
}

.yellow {
	color: #FAED07;
}

.blue {
	color: #195EF7;
}

.space40 {
	margin-bottom: 40px;
}

/*---------------------------------------------------------
 1. Reset
-------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

main {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

a:focus {
  outline: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}

audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

audio:not([controls]) {
  display: none;
}

sub,
sup {
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -.5em;
}

sub {
  bottom: -.25em;
}

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}

button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}

button,
input {
  line-height: normal;
  *overflow: visible;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}

input[type="search"] {
  -webkit-appearance: textfield;
}

input[type="search"]:-webkit-search-decoration {
  -webkit-appearance: none;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

/*---------------------------------------------------------
 2. Basic Style
-------------------------------------------------------- */
body {
  font-size: 14px;
  line-height: 24px;
  font-weight: 300;
  color: #777777;
  font-family: "Roboto", sans-serif;
}

a {
  color: #abb9d8;
  text-decoration: underline;
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
}
a:hover {
  color: #6982ba;
  text-decoration: none;
}

h1, h2, h3, h4, h5 {
  color: #444444;
  font-family: "Roboto", sans-serif;
}

h1 {
  font-size: 34px;
  font-weight: 300;
}

h2 {
  font-size: 28px;
  font-weight: normal;
}

h3 {
  font-size: 18px;
  font-weight: 600;
}

h4 {
  font-size: 18px;
  font-weight: 300;
}

h5 {
  font-size: 16px;
  font-weight: normal;
}

.button {
  width: auto;
  padding: 7px 20px;
  text-transform: uppercase;
  font-weight: 600;
  display: inline-block;
}
.button.outline {
  border: 2px solid;
}
.button.outline:hover {background: rgb(245, 200, 9);}

.button.default {

  background: #ABB9D8;
  color: white;
  border: 2px solid #ABB9D8;
}

a.button.default  {
	text-decoration: none;
}

.button.default:hover {
border-color: rgb(245, 200, 9);
background: rgb(245, 200, 9);
}

.button.white {
  color: white;
  border-color: white;
  background: rgba(244, 200, 8, 0) 0 -100px repeat-x;
}

a.button.white {
	text-decoration: none;
}

.button.white:hover {
	border-color: rgb(245, 200, 9);
    background: rgb(245, 200, 9);

}
span.underline {
  width: 240px;
  height: 3px;
  background: #e9e9e9;
  display: block;
  margin: 30px auto;
}

.small-text {
  font-size: 13px;
}

::-webkit-input-placeholder {
  color: #9ca8af;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: #9ca8af;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #9ca8af;
}

:-ms-input-placeholder {
  color: #9ca8af;
}

/*---------------------------------------------------------
 3. Header
-------------------------------------------------------- */
.site-top {
  position: relative;
  background-image: url(../images/alpines-mountain.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.site-top-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 7;
  background: rgba(0, 0, 0, 0.64);
}

.site-header {
  padding: 40px 0;
  position: relative;
  z-index: 9;
}

.site-header_p {
  padding: 40px 0;
  position: relative;
  z-index: 9;
  background: rgb(171, 185, 216);
}

.logo  h1{
  float: left;
  color: white;
  font-size: 40px;
  font-weight: 400;
  text-transform: uppercase;
  margin-top: -5px;
}

.logo_p  h1{
  float: left;
  color: white;
  font-size: 46px;
  font-weight: 400;
}

.toggle-menu {
  float: right;
  position: absolute;
  top: 40px;
  right: 20px;
  color: white;
  width: 40px;
  height: 40px;
  border: 1px solid white;
  text-align: center;
}
.toggle-menu:hover {
  color: white;
}
.toggle-menu i {
  line-height: 40px;
}

.main-navigation {
  float: right;
}
.main-navigation ul li {
  display: inline-block;
  height: 40px;
  line-height: 40px;
  width: 100px;
  position: relative;
  /*margin-right:100px;*/
}
.main-navigation ul > li > a, .main-navigation ul > li > span {
  color: white;
  font-size: 16px;
  font-weight: normal;
  display: block;
  position: absolute;
  height: 40px;
  line-height: 40px;
  width: 100px;
  text-align: center;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background: rgba(31, 43, 74, 0.7) 0 -100px repeat-x;
  /*overflow: hidden;*/
  text-decoration: none;
}
.main-navigation ul > li > a:hover, .main-navigation ul > li:hover > a, .main-navigation ul > li > span:hover, .main-navigation ul > li:hover > span {
  /*background: rgba(0, 0, 0, 0.4);*/
  height: 80px;
  line-height: 80px;
  margin-top: -20px;
  background: rgba(31, 43, 74, 0.4) 0 58px repeat-x;
  /*background-position: 0px 58px;*/
  		background-image: -moz-linear-gradient(rgba(244, 200, 8, 1), rgba(203, 183, 93, 1) 50%, rgba(244, 200, 8, 1));
		background-image: -webkit-linear-gradient(rgba(244, 200, 8, 1), rgba(203, 183, 93, 1) 50%, rgba(244, 200, 8, 1));
		background-image: -o-linear-gradient(rgba(244, 200, 8, 1), rgba(203, 183, 93, 1) 50%, rgba(244, 200, 8, 1));
		background-image: -ms-linear-gradient(rgba(244, 200, 8, 1), rgba(203, 183, 93, 1) 50%, rgba(244, 200, 8, 1));
		background-image: linear-gradient(rgba(244, 200, 8, 1), rgba(203, 183, 93, 1) 50%, rgba(244, 200, 8, 1));
-webkit-transition: all 400ms ease-out 0s;	
   -moz-transition: all 400ms ease-out 0s;
	 -o-transition: all 400ms ease-out 0s;
	    transition: all 400ms ease-out 0s;


}
@media screen and (max-width: 768px) {
  .main-navigation {
    width: 100%;
  }
  .main-navigation ul {
    display: none;
    position: relative;
    top: 20px;
    width: 100%;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
    padding: 10px 0;
    z-index: 14;
  }
  .main-navigation ul li {
    display: block;
  }
}

/***************************************************************/

#menu .arrow {
	width: 0;
	height: 0;
	border: 0;
	border-radius: 0px;
	box-shadow: none;
	background: none;

	display: inline-block;
	margin: 0 0 0 0.5em;
	position: relative;
	top: 0px;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 7px solid white;
}

#menu ul li span:hover>.arrow {
	width: 0;
	height: 0;
	border: 0;
	border-radius: 0px;
	box-shadow: none;
	background: none;

	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 7px solid white;
}

/*********************************** end MENU ****************************************/


/************************************** SUB  MENU   **************************************/
.pop_up {
	padding: 0px 0px 0px 0px;
	list-style: none;

	min-width: 230px;
	line-height: 40px;

	margin-left: -50px;
	background: rgba(71, 89, 108, 1);
	border: 1px solid rgba(20, 53, 86, 1);
	border-radius: 5px;
}

.pop_up li a, .pop_up li span {
	position: relative;
	padding: 0px 0px 0px 0px;
	text-align: center;
	text-decoration: none;
	display: block;
	color: white;
	font-size: 16px;
  -webkit-transition: all 300ms ease-out 0s;	
   -moz-transition: all 300ms ease-out 0s;
	 -o-transition: all 300ms ease-out 0s;
	    transition: all 300ms ease-out 0s;
	background: rgba(244, 200, 8, 0) 0 -100px repeat-x;
}
.pop_up li a:hover, .pop_up li span:hover {
	/*background: rgba(244, 200, 8, 1);*/
	background-image: -moz-linear-gradient(rgba(244, 200, 8, 1), rgba(203, 183, 93, 1) 50%, rgba(244, 200, 8, 1));
	background-image: -webkit-linear-gradient(rgba(244, 200, 8, 1), rgba(203, 183, 93, 1) 50%, rgba(244, 200, 8, 1));
	background-image: -o-linear-gradient(rgba(244, 200, 8, 1), rgba(203, 183, 93, 1) 50%, rgba(244, 200, 8, 1));
	background-image: -ms-linear-gradient(rgba(244, 200, 8, 1), rgba(203, 183, 93, 1) 50%, rgba(244, 200, 8, 1));
	background-image: linear-gradient(rgba(244, 200, 8, 1), rgba(203, 183, 93, 1) 50%, rgba(244, 200, 8, 1));
	background-position: 0 0px;

	text-decoration: none;
	display: block;
	color: white;
	-webkit-transition: all 300ms ease-out 0s;	
   -moz-transition: all 300ms ease-out 0s;
	 -o-transition: all 300ms ease-out 0s;
	    transition: all 300ms ease-out 0s;

}


/** pointer **/
.pop_up .arrow {
	width: 0;
	height: 0;
	border: 0;
	border-radius: 0px;
	box-shadow: none;
	background: none;

	display: inline-block;
	margin: 0 0 0 0.5em;
	position: absolute;
	right: 15px;
	top: 15px;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 7px solid white;
}

.pop_up li span:hover>.arrow {
	width: 0;
	height: 0;
	border: 0;
	border-radius: 0px;
	box-shadow: none;
	background: none;

	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 7px solid white;
}

.pop_up-level-10 {
	margin-top: 30px;
	-webkit-transition: all 400ms ease-out 0s;	
	   -moz-transition: all 400ms ease-out 0s;
		 -o-transition: all 400ms ease-out 0s;
		    transition: all 400ms ease-out 0s;
}

.pop_up-level-11 {
	margin-top: 0px;
	-webkit-transition: all 400ms ease-out 0s;	
	   -moz-transition: all 400ms ease-out 0s;
		 -o-transition: all 400ms ease-out 0s;
		    transition: all 400ms ease-out 0s;
}

.pop_up-level-10 > li.first > a, .pop_up-level-10 > li.first > span {
	border-radius: 5px 5px 0px 0px;
}

.pop_up-level-11 > li.first > a, .pop_up-level-11 > li.first > span {
	border-radius: 5px 5px 0px 0px;
}

.pop_up-level-10 > li.last > a, .pop_up-level-10 > li.last > span {
	border-radius: 0px 0px 5px 5px;
}

.pop_up-level-11 > li.last > a, .pop_up-level-11 > li.last > span {
	border-radius: 0px 0px 5px 5px;
}

/*********************************************************************************/

/*---------------------------------------------------------
 4. Main Content
-------------------------------------------------------- */
/*------ banner ------ */
.logo-text {
  position: relative;
  z-index: 9;
  padding: 160px 0 200px 0;
}
.logo-text h1 {
  margin-bottom: 30px;
  color: white;
  text-transform: uppercase;
  font-weight: bold;
}
.logo-text h4 {
  color: white;
  margin-bottom: 30px;
  line-height: 26px;
  font-size: 20px;
}
.logo-text .button {
  margin: 0 10px;
}

/*------ services ------ */
#services {
  margin-bottom: 50px;
}
#services .page-section {
  padding-top: 80px;
}

.inside.light {
  background: #e9e9e9;
  padding-bottom: 80px;
}

.service-item {
  background: white;
  padding: 30px;
  margin-left: 20px;
  margin-right: 20px;
}
.service-item h3 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.service-icon {
  width: 80px;
  height: 80px;
  -webkit-border-radius: 40px;
  border-radius: 40px;
  margin: 0 auto;
  line-height: 80px;
  color: #ABB9D8;
  border: 1px solid #ABB9D8;
  font-size: 24px;
}

.owl-carousel {
  padding-left: 160px;
  padding-right: 160px;
}
@media screen and (max-width: 992px) {
  .owl-carousel {
    padding-left: 60px;
    padding-right: 60px;
  }
}

.owl-prev {
  position: absolute;
  top: 40%;
  left: 0;
  width: 60px;
  height: 60px;
  line-height: 60px;
  margin-left: 70px;
  background: white;
}
.owl-prev:after {
  font-family: "FontAwesome";
  content: '\f104';
  font-size: 24px;
}
@media screen and (max-width: 992px) {
  .owl-prev {
    margin-left: 10px;
    width: 30px;
    height: 30px;
    line-height: 30px;
  }
}

.owl-next {
  position: absolute;
  top: 40%;
  right: 0;
  width: 60px;
  height: 60px;
  line-height: 60px;
  margin-right: 70px;
  background: white;
}
.owl-next:after {
  font-family: "FontAwesome";
  content: '\f105';
  font-size: 24px;
}
@media screen and (max-width: 992px) {
  .owl-next {
    margin-right: 10px;
    width: 30px;
    height: 30px;
    line-height: 30px;
  }
}

/*------ projects ------ */
#posts {
  padding-top: 50px;
  margin-bottom: 100px;
}
#posts h4 {
  margin-bottom: 60px;
  line-height: 26px;
}

#posts_p {
  padding-top: 50px;
}
#posts_p h4 {
  margin-bottom: 60px;
  line-height: 26px;
}

.post-inside {
  background: #e9e9e9;
  padding: 20px;
}
.post-inside h5 {
  margin-top: 10px;
  margin-bottom: 10px;
}
.post-inside h5 a {
  color: #444444;
}
.post-inside span {
  display: inline-block;
  margin-bottom: 10px;
}
@media screen and (max-width: 992px) {
  .post-inside {
    margin-bottom: 30px;
  }
}

.post-thumb {
  overflow: hidden;
}
.post-thumb img {
  width: 100%;
}

/*------ call to action ------ */
#cta {
  margin-bottom: 80px;
}
#cta .page-section {
  padding-top: 60px;
}
#cta h2 {
  color: white;
  margin-bottom: 30px;
}
#cta h4 {
  color: white;
  margin-bottom: 30px;
}
#cta #cta-email {
  display: inline-block;
  height: 38px;
  background: #B9CAEF;
  outline: 0;
  border: 0;
  padding: 0 10px;
  width: 100%;
  color: white;
}
#cta #cta-email::-webkit-input-placeholder {
  color: #fff;
}
#cta #cta-email:-moz-placeholder {
  /* Firefox 18- */
  color: #fff;
}
#cta #cta-email::-moz-placeholder {
  /* Firefox 19+ */
  color: #fff;
}
#cta #cta-email:-ms-input-placeholder {
  color: #fff;
}
@media screen and (max-width: 992px) {
  #cta #cta-email {
    margin-bottom: 20px;
  }
}
#cta #cta-submit {
  display: inline-block;
  background: transparent;
  outline: 0;
}

.cta-form {
  padding-bottom: 60px;
}

.inside.accent {
  background: #ABB9D8;
}
@media screen and (max-width: 992px) {
  .inside.accent {
    padding-left: 30px;
    padding-right: 30px;
  }
}

/*------ contact ------ */
.contact-form input, .contact-form textarea {
  width: 100%;
  background-color: transparent;
  border: 1px solid #d0d0d0;
  padding: 10px;
  outline: 0;
  margin-bottom: 30px;
}

.go-top {
  margin-top: 100px;
}

/*---------------------------------------------------------
 5. Footer
-------------------------------------------------------- */
.site-footer {
  padding: 20px 0 80px;
  background: #e9e9e9;
  border-top: 4px solid gainsboro;
}

.social-icons {
  margin-top: 30px;
}
.social-icons li {
  display: inline-block;
  margin: 0 10px;
}
.social-icons a {
  color: #777777;
  text-decoration: none;
  font-size: 22px;
}
.social-icons a:hover {
  color: #abb9d8;
}

.foot-bot-txt {
  font-size: 12px;
  margin-top: 30px;
  margin-bottom: 20px;
}

ul.fa_before .fa:before
{
	font-size: 1.3em;
	margin-right: 10px;
}

.list_st {
	margin-bottom: 20px;
	margin-top: 30px;
	text-decoration: none;
	margin-left: 10px;
}

.list_st li a{
	text-decoration: none;
	height: 30px;
	line-height: 30px;
}

.list_st li a:hover {
	color: #6982ba;
}

 .height_align{
  margin-bottom: -30000px;
  padding-bottom: 30010px;
}

.ov_hid {overflow:hidden;}
.mar_top {margin-top: 60px;}